{
	"menu": [
		{
			"id": "ete",
			"name": "Été",
			"behaviour": {
				"main": "SimpleListMenu",
				"style": "ete"
			},
			"menu": [
				{
					"id": "activite_plein_air",
					"name": "Activités de pleine nature",
					"behaviour": {
						"main": "SimpleListMenu",
						"menu_item": "FirstMenuItem",
						"style": "activite-plein-air"
					},
					"ignoremenu3D": [
						"a_pied",
						"velo"
					],
                    "functions":{
                        "isSticky":true
                    }
				},
				{
					"id": "voir_faire",
					"name": "À voir, à faire autour",
					"behaviour": {
						"main": "SimpleListMenu",
						"menu_item": "FirstMenuItem",
						"breadcrumb": "IconBreadcrumb",
						"style": "voir-faire"
					}
				},
				{
					"id": "adt_info",
					"name": "Le Massif des Vosges",
					"behaviour": {
						"main": "ImageAndTextPopup",
						"menu_item": "FirstMenuItem",
						"breadcrumb": "IconBreadcrumb",
						"style": "adt_massif"
					}
				}
			]
		}
	]
}
